
Colony - Bug #283

Remove move-to-point targeting when new command is selected

03/28/2008 08:10 PM - Greg Tress

Status: Fixed Start date:  

Priority: High Due date:  

Assignee: Greg Tress % Done: 0%

Category: ColoNet Estimated time: 0.00 hour

Target version: ColoNet   

Description

Remove move-to-point targeting when new command is selected

History

#1 - 04/04/2008 04:15 PM - Greg Tress

- Status changed from New to 5

#3 - 03/21/2009 12:45 PM - Rich Hong

- Status changed from 5 to Fixed

#4 - 03/21/2009 12:49 PM - Rich Hong

- Category set to ColoNet
